/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/

/* ---------------------------------------------------------------------- */
/*	Portfolio
/* ---------------------------------------------------------------------- */

#portfolio-items-filter {
	float: right;
	overflow: hidden;
	margin-top: -50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.no-js #portfolio-items-filter { display: none; }

	#portfolio-items-filter li {
		display: block;
		float: left;
		list-style: none;
		margin: 0;
	}

	#portfolio-items-filter li:first-child {
		margin-top: 5px;
		margin-right: 5px;
	}
	#portfolio-items-filter a {
			background: #f15a23;
			color: #fff;
			cursor: pointer;
			display: block;
			margin: 0 0 5px 5px;
			padding: 5px 10px;
		}

			#portfolio-items-filter a:hover { background: #3a3a3a; }

#portfolio-items {
	margin-top: 70px;
	margin-right: -20px;
	margin-bottom: 40px;
	width: 80%;
	margin-left: 10%;
}
#portfolio-items1 {

	margin-right: -20px;
	margin-bottom: 40px;
	width: 90%;
	margin-left: 1%;
	overflow: hidden;
}
.portfolio-left
{
	width:58%;
	float:left;
}
.portfolio-right
{
	width:42%;
	float:left;
}

	#portfolio-items article {
	margin-bottom: 50px;
	float: left;
	width: 30%;
	margin-right:5px;
}

		#portfolio-items .project-meta {
			margin: -5px 0 0;
			padding: 20px 0 5px;
		}
.txtbigbold {
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	line-height: 35px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align:center;
}
.contact_tbl {
	background-image: url(../images/contact_box.jpg);
	background-repeat: no-repeat;
	height: 424px;
	padding-top: 90px;
	padding-left: 20px;
	text-align: center;
	line-height: 21px;	
}

.textbox_lable
{
	float: left;
	height: auto;
	width: 30%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0099;
	text-decoration: none;
}
.textbox
{
	float: left;
	height: auto;
	width: 50%;
}
		
.topmid
{
	background-image: url(../images/dominique.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:185px;
	
}
	/* Isotope */

	.isotope-hidden.isotope-item {
		pointer-events: none;
		z-index: 1;
	}

	.isotope, .isotope .isotope-item {
		-webkit-transition-duration: 0.6s;
		   -moz-transition-duration: 0.6s;
			-ms-transition-duration: 0.6s;
			 -o-transition-duration: 0.6s;
				transition-duration: 0.6s;
		z-index: 2;
	}

	.isotope {
		-webkit-transition-property: height, width;
		   -moz-transition-property: height, width;
			-ms-transition-property: height, width;
			 -o-transition-property: height, width;
				transition-property: height, width;
	}

	.isotope .isotope-item {
		-webkit-transition-property: -webkit-transform, opacity;
		   -moz-transition-property:	-moz-transform, opacity;
			-ms-transition-property:		 top, left, opacity;
			 -o-transition-property:		 top, left, opacity;
				transition-property:		 transform, opacity;
	}

	/* -------------------------------------------------- */
	/*	Single Project
	/* -------------------------------------------------- */

	.project-title {
		color: #3a3a3a;
		font-size: 32px;
		font-weight: 400;
	}

	.portfolio-pagination {
		float: right;
		margin: -58px 0 0;
	}

		.portfolio-pagination li {
			display: inline-block;
			list-style: none;
			line-height: 25px;
			margin: 0;
		}

		.ie7 .portfolio-pagination li { display: inline; }

		.portfolio-pagination .prev {
			border-right: 1px solid #e8e8e8;
			margin: 0 10px 0 0;
			padding: 0 10px 0 0;
		}

		.single-project .page-header .button {
			color: #a1a1a1;
			font-style: italic;
			margin-top: -5px;
		}

		.single-project .page-header a:hover { color: #f15a23; }

	.single-project .image-gallery-slider ul {
		-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .15);
		   -moz-box-shadow: 0 0 15px rgba(0, 0, 0, .15);
		        box-shadow: 0 0 15px rgba(0, 0, 0, .15);
	}
	.title
	{
	color:#FFFFFF;
	}

/* -----------------------------------------
   Shared Styles
----------------------------------------- */



/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */
